<section class="relative my-4 w-full lg:my-12 bg-red-500">
  <div class="wrapper-mobile-fullwidth">
    <%= render(ImageComponent.new(
      image: product.gallery.images.first,
      size: :full,
      class: 'w-full object-cover aspect-square md:aspect-auto'
    )) %>
    <div class="absolute bottom-0 left-0 right-0 text-center pb-14">
      <%= render "shared/call_to_action", { label: "Order This", url: product } %>
    </div>
  </div>
</section>
